<?xml version="1.0" encoding="utf-8"?> 
<permissions>
    <privapp-permissions package="com.telcel.contenedor">
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.SCHEDULE_EXACT_ALARM"/>
        <permission name="android.permission.POST_NOTIFICATIONS" />
    </privapp-permissions>
</permissions>